/*xs  Extra Small devices (phones, 600px and down)*/
@media (max-width:391px){
	.vieo-teast {text-align: center;margin-top: 0em;}
.glory { text-align: center;margin-top: 1em;}
.glory img { width: 50%;}
.flex-2 {justify-content: flex-start;align-items: center;flex-wrap: wrap;gap: 1em;display: flex;}.center1{width: 50%;}
#hero h3 {color: #fff;margin-bottom: 5px;font-size: 20px;font-weight: 700;line-height: 1.3;}.palm_title {font-size: 24px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;}
.villa-ongoing {padding-top: 30px;padding-bottom: 30px;background-color: #f5f5f5f5;}
#hero .btn {padding: 8px 30px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #fff;background: transparent;outline: 3px solid #ffffff;border-radius: 0;transition: .3s;}
.head-2 {display: flex;width: 100%;justify-content: center;align-items: center;gap: 2em;margin-bottom: 10px;flex-wrap: wrap;}
.color_pattern {background: transparent;width: 100%;padding: 5px;}
.all_one h2 {text-align: center;color: #A7303D;font-size: 26px;font-weight: 600;letter-spacing: 0.5px;margin-top: 10px;}
.getstarted-call {padding: 15px 25px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #A7303D;background: transparent;outline: 3px solid #A7303D;border-radius: 0;transition: .3s;}
.all_one p {font-size: 16px;text-align: center;font-weight: 400;letter-spacing: 0.5px;line-height: 1.7;}
.are_call {margin-top: 30px;text-align: center;margin-bottom: 30px;}
.vill_head {color: #fff;font-size: 26px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;}
.project_cos {border: 1px solid #70707050;width: 100%;padding: 10px;background-color: #f5f5f5f5;}
.project_box1 {display: block;}video {margin-top: -18px;width: 100%;}
.on_goin_er {background: #201A0C url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 30px;padding-top: 30px;}
.villa-description {padding-top: 30px;padding-bottom: 30px;}
.descriptio h4 {text-align: left;color: #201A0C;font-size: 22px;font-weight: 700;letter-spacing: 0.5px;}
.club_hous_head p span {font-size: 22px;font-weight: 700;}

.layout_slide {padding-top: 30px;padding-bottom: 30px;}
.feat_title h3 {font-size: 30px;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.tab {cursor: pointer;padding: 10px 20px;margin: 0px 2px;background: #AC9845;display: inline-block;color: #fff;border-radius: 3px 3px 0px 0px;box-shadow: 0 0.5rem 0.8rem #00000080;font-family: 'Poppins', sans-serif;width: 100%;}
.layout {font-size: 18px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 20px;margin-top: 20px;}
.floor-flex {display: flex;justify-content: space-between;align-items: stretch;flex-wrap: wrap;}
.frame_1 h6 {color: #201A0C;font-size: 18px;font-weight: 600;letter-spacing: 0.5px;}
.frame_1 p {font-size: 17px;font-weight: 500;line-height: 1.6;}
/*contact us*/
.back-contact {background-color: #fff;padding-top: 30px;padding-bottom: 30px;}
.today-cont h2 {font-size: 26px;line-height: 1.4;text-transform: capitalize;padding-bottom: 10px;}
.today-cont h3 {font-size: 20px;line-height: 1.4;text-transform: capitalize;}
.today-cont h4 a {color: #444;font-size: 18px;line-height: 1.1;font-weight: 500;}
.location h4 {font-size: 26px;line-height: 1.4;text-transform: capitalize;}
.location p {font-size: 18px;font-weight: 500;line-height: 1.6;}
.enquires-back {background-color: #AC9845;padding: 20px;border-radius: 10px;}
.enquires {color: #fff;font-size: 20px;line-height: 1.4;font-weight: 700;margin-bottom: 20px;text-align: center;text-transform: capitalize;}
/*galler*/
.lightbox-gallery .photos .item img {width: 100%;height: auto;}
.getstarted-call-gallery {padding: 15px 25px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #444;background: transparent;outline: 3px solid #AC9845;border-radius: 0;transition: .3s;}
.tree-galler {padding-top: 30px;padding-bottom: 20px;}
/*about*/
.infra_about1 h1 {font-size: 26px;line-height: 1.45;font-weight: 600;text-align: center;}.project-tree h2 {font-size: 24px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;line-height: 1.3;}
.welocme-banner {padding-top: 30px;padding-bottom: 30px;}
.project-tree p {font-size: 17px;font-weight: 500;line-height: 1.6;}
.infra-3-banner {padding-top: 30px;padding-bottom: 30px;background-color: #fff;}
.vision_matter h3 {font-size: 20px;font-weight: 700;letter-spacing: 0.5px;}
.fretre-key {margin-top: 0em;}
.glittering h2 {font-size: 22px;font-weight: 700;letter-spacing: 0.5px;text-transform: capitalize;margin-top: 20px;line-height: 1.4;}
/*end*/
.featu_flex {background-color: #fff;border-radius: 10px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;margin-bottom: 20px;padding: 10px;text-align: center;height: auto;}
#header .logo img {max-height: 75px;}
#hero {width: 100%;height: 60vh;position: relative;overflow: hidden;}
#hero .carousel-container .salir_cont {position: relative;margin-top: 10em;color: #fff;text-align: left;}
.feature .feature-icon {position: relative;width: 50px;display: flex;align-items: center;justify-content: center;}
.feature .feature-item {min-height: 200px;padding: 10px;display: flex;align-items: center;justify-content: flex-start;}
.feature .feature-text p {margin: 0;color: #fff;font-size: 15px;font-weight: 400;}
.delivering-title h3 {color: #444;margin-bottom: 5px;font-size: 16px;font-weight: 500;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.why_sahasra {padding-top: 30px;padding-bottom: 30px;}
.delivering-title h2 {line-height: 1.4;margin-bottom: 10px;font-size: 1.3em;font-weight: 700;text-decoration: capitalize;letter-spacing: 0.5px;}
.delivering-title p {line-height: 1.6;margin-bottom: 30px;font-size: 18px;font-weight: 500;}
.going-proje2 h3 {color: #444;margin-bottom: 0px;font-size: 22px;font-weight: 700;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;text-align: center;}
.going-projec h1 {line-height: 1.2;margin-bottom: 10px;font-size: 24px;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.round-1 {margin-top: 2em;}
.going-projec{margin-top: 30px;}
.why_ongoing {background-color: #f5f5f5f5;padding-top: 30px;padding-bottom: 30px;}
.phone-sect {display: flex;gap: 1em;align-items: center;}
.phone-sect span a {line-height: 1.4;margin-bottom: 10px;font-size: 20px;font-weight: 600;letter-spacing: 0.5px;color: #444;}
.view-street {background: #201A0C url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 30px;padding-top: 30px;height: auto;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.ohor_flex {display: flex;width: 100%;justify-content: space-between;margin-top: 1em;align-content: stretch;flex-wrap: wrap;}
.horizin {color: #fff;width: 100%;}
.horizin h2 {line-height: 1.4;margin-bottom: 10px;font-size: 22px;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px;}
.getstarted-height {padding: 12px 45px;font-size: 15px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #fff;background: transparent;outline: 3px solid #ffffff;border-radius: 0;transition: .3s;}
.horizin_map {width: 100%;}
.resp_sec h3 {line-height: 1.4;margin-bottom: 20px;font-size: 1.6em;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.resp_sec h5 {color: #AC9845;font-size: 22px;font-weight: 800;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.ele_number {color: #AC9845;font-weight: 700;font-size: 40px;}
.vieo-teast h4 {line-height: 1.4;margin-bottom: 20px;font-size: 2em;font-weight: 700;text-transform: capitalize;}
.vieo-teast h6 {color: #AC9845;font-size: 22px;font-weight: 800;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.vieo-teast h4 {line-height: 1.4;margin-bottom: 20px;font-size: 1.4em;font-weight: 700;text-transform: capitalize;}
.pos_90 h2 {color: #fff;font-size: 30px;font-weight: 900;letter-spacing: 0.5px;padding-top: 10px;text-align: center;}
.down-app-slide-1 {color: #fff;background-color: transparent;border: 1px solid #fff;padding: 16px 25px;font-size: 16px;margin-left: 10px;letter-spacing: 0.5px;font-weight: 700;}
.footer {background-color: #201A0C;padding-top: 20px;padding-bottom: 20px;}
.footer-about{text-align:center;}
.footer-about img{width:55%;}
.fot_tre h6 {color: #fff;font-size: 18px;text-transform: uppercase;font-weight: 700;margin-bottom: 5px;margin-bottom: 10px;text-align: center;}
.address-foot a {font-size: 16px;color: rgba(255,255,255,8);letter-spacing: 0.5px;}
/*added home*/
.text-overlay {background-repeat: repeat;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 25px;text-align: center;text-transform: uppercase;font-family: 'Steelfish Rg', 'helvetica neue', helvetica, arial, sans-serif;font-weight: 800;-webkit-font-smoothing: antialiased;background-color: #222;padding-top: 50px;}
.fretre-key {padding: 20px 0 20px 0;}
.yrars_1 {background-color: #EECD56;border-radius: 50%;height: 250px;width: 250px;float: left;border: 4px solid #EECD56;}
#header.header-scrolled .logo img {max-height: 65px;}
.featur_style {padding-top: 60px;padding-bottom: 30px;}
.bank-query {padding: 30px 0 30px;}
.bank-loans {margin-top: 2em;}
.bank-loans h2 {line-height: 1.4;margin-bottom: 10px;font-size: 1.4em;font-weight: 700;text-transform: capitalize;}
.bank-loans p {line-height: 1.4;margin-bottom: 10px;font-size: 1.1em;font-weight: 500;}.down-app-slide-2 {color: #000;background-color: #EECD56;border: 1px solid #EECD56;padding: 16px 25px;font-size: 16px;margin-left: 10px;font-weight: 700;border-radius: 8px;}
.flex_dispaly span {line-height: 1.4;margin-bottom: 10px;font-size: 1em;font-weight: 500;}
.Copyright {font-size: 13px;color: rgba(255,255,255,.8);margin-top: 2em;text-align: center;padding-top: 10px;line-height: 1.6;}
.address-foot p {font-size: 16px;color: rgba(255,255,255,.8);text-align: center;line-height: 1.7;letter-spacing: 0.5px;margin-bottom: 5px;font-weight: 500;}
.number-content h6 {font-size: 30px;font-weight: 600;}
}
@media (min-width: 392px) and (max-width: 575.98px){
.vieo-teast {text-align: center;margin-top: 0em;}
.glory { text-align: center;margin-top: 1em;}
.glory img { width: 50%;}
.flex-2 {justify-content: flex-start;align-items: center;flex-wrap: wrap;gap: 1em;display: flex;}.center1{width: 50%;}
/*added home*/
.text-overlay {background-repeat: repeat;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 25px;text-align: center;text-transform: uppercase;font-family: 'Steelfish Rg', 'helvetica neue', helvetica, arial, sans-serif;font-weight: 800;-webkit-font-smoothing: antialiased;background-color: #222;padding-top: 50px;}
.fretre-key {padding: 20px 0 20px 0;}
.yrars_1 {background-color: #EECD56;border-radius: 50%;height: 250px;width: 250px;float: left;border: 4px solid #EECD56;}
#header.header-scrolled .logo img {max-height: 65px;}
.featur_style {padding-top: 60px;padding-bottom: 30px;}
.bank-query {padding: 30px 0 30px;}
.bank-loans {margin-top: 2em;}
.bank-loans h2 {line-height: 1.4;margin-bottom: 10px;font-size: 1.4em;font-weight: 700;text-transform: capitalize;}
.bank-loans p {line-height: 1.4;margin-bottom: 10px;font-size: 1.1em;font-weight: 500;}.down-app-slide-2 {color: #000;background-color: #EECD56;border: 1px solid #EECD56;padding: 16px 25px;font-size: 16px;margin-left: 10px;font-weight: 700;border-radius: 8px;}
.flex_dispaly span {line-height: 1.4;margin-bottom: 10px;font-size: 1em;font-weight: 500;}
.Copyright {font-size: 13px;color: rgba(255,255,255,.8);margin-top: 2em;text-align: center;padding-top: 10px;line-height: 1.6;}
.address-foot p {font-size: 16px;color: rgba(255,255,255,.8);text-align: center;line-height: 1.7;letter-spacing: 0.5px;margin-bottom: 5px;font-weight: 500;}
.number-content h6 {font-size: 30px;font-weight: 600;}
#hero h3 {color: #fff;margin-bottom: 5px;font-size: 20px;font-weight: 700;line-height: 1.3;}.palm_title {font-size: 24px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;}
.villa-ongoing {padding-top: 30px;padding-bottom: 30px;background-color: #f5f5f5f5;}
#hero .btn {padding: 12px 30px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #fff;background: transparent;outline: 3px solid #ffffff;border-radius: 0;transition: .3s;}
.head-2 {display: flex;width: 100%;justify-content: center;align-items: center;gap: 2em;margin-bottom: 10px;flex-wrap: wrap;}
.color_pattern {background: transparent;width: 100%;padding: 5px;}
.all_one h2 {text-align: center;color: #A7303D;font-size: 26px;font-weight: 600;letter-spacing: 0.5px;margin-top: 10px;}
.getstarted-call {padding: 15px 25px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #A7303D;background: transparent;outline: 3px solid #A7303D;border-radius: 0;transition: .3s;}
.all_one p {font-size: 16px;text-align: center;font-weight: 400;letter-spacing: 0.5px;line-height: 1.7;}
.are_call {margin-top: 30px;text-align: center;margin-bottom: 30px;}
.vill_head {color: #fff;font-size: 26px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;}
.project_cos {border: 1px solid #70707050;width: 100%;padding: 10px;background-color: #f5f5f5f5;}
.project_box1 {display: block;}video {margin-top: -18px;width: 100%;}
.on_goin_er {background: #201A0C url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 30px;padding-top: 30px;}
.villa-description {padding-top: 30px;padding-bottom: 30px;}
.descriptio h4 {text-align: left;color: #201A0C;font-size: 22px;font-weight: 700;letter-spacing: 0.5px;}
.club_hous_head p span {font-size: 22px;font-weight: 700;}

.layout_slide {padding-top: 30px;padding-bottom: 30px;}
.feat_title h3 {font-size: 30px;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.tab {cursor: pointer;padding: 10px 20px;margin: 0px 2px;background: #AC9845;display: inline-block;color: #fff;border-radius: 3px 3px 0px 0px;box-shadow: 0 0.5rem 0.8rem #00000080;font-family: 'Poppins', sans-serif;width: 100%;}
.layout {font-size: 18px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 20px;margin-top: 20px;}
.floor-flex {display: flex;justify-content: space-between;align-items: stretch;flex-wrap: wrap;}
.frame_1 h6 {color: #201A0C;font-size: 18px;font-weight: 600;letter-spacing: 0.5px;}
.frame_1 p {font-size: 17px;font-weight: 500;line-height: 1.6;}
/*contact us*/
.back-contact {background-color: #fff;padding-top: 30px;padding-bottom: 30px;}
.today-cont h2 {font-size: 26px;line-height: 1.4;text-transform: capitalize;padding-bottom: 10px;}
.today-cont h3 {font-size: 20px;line-height: 1.4;text-transform: capitalize;}
.today-cont h4 a {color: #444;font-size: 18px;line-height: 1.1;font-weight: 500;}
.location h4 {font-size: 26px;line-height: 1.4;text-transform: capitalize;}
.location p {font-size: 18px;font-weight: 500;line-height: 1.6;}
.enquires-back {background-color: #AC9845;padding: 20px;border-radius: 10px;}
.enquires {color: #fff;font-size: 20px;line-height: 1.4;font-weight: 700;margin-bottom: 20px;text-align: center;text-transform: capitalize;}
/*galler*/
.lightbox-gallery .photos .item img {width: 100%;height: auto;}
.getstarted-call-gallery {padding: 15px 25px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #444;background: transparent;outline: 3px solid #AC9845;border-radius: 0;transition: .3s;}
.tree-galler {padding-top: 30px;padding-bottom: 20px;}
/*about*/
.infra_about1 h1 {font-size: 26px;line-height: 1.45;font-weight: 600;text-align: center;}.project-tree h2 {font-size: 24px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;line-height: 1.3;}
.welocme-banner {padding-top: 30px;padding-bottom: 30px;}
.project-tree p {font-size: 17px;font-weight: 500;line-height: 1.6;}
.infra-3-banner {padding-top: 30px;padding-bottom: 30px;background-color: #fff;}
.vision_matter h3 {font-size: 20px;font-weight: 700;letter-spacing: 0.5px;}
.fretre-key {margin-top: 1em;}
.glittering h2 {font-size: 22px;font-weight: 700;letter-spacing: 0.5px;text-transform: capitalize;margin-top: 20px;line-height: 1.4;}
/*end*/
.featu_flex {background-color: #fff;border-radius: 10px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;margin-bottom: 20px;padding: 10px;text-align: center;height: auto;}
#header .logo img {max-height: 75px;}
#hero {width: 100%;height: 60vh;position: relative;overflow: hidden;}
#hero .carousel-container .salir_cont {position: relative;margin-top: 10em;color: #fff;text-align: left;}
.feature .feature-icon {position: relative;width: 50px;display: flex;align-items: center;justify-content: center;}
.feature .feature-item {min-height: 200px;padding: 10px;display: flex;align-items: center;justify-content: flex-start;}
.feature .feature-text p {margin: 0;color: #fff;font-size: 15px;font-weight: 400;}
.delivering-title h3 {color: #444;margin-bottom: 10px;font-size: 18px;font-weight: 600;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.why_sahasra {padding-top: 30px;padding-bottom: 30px;}
.delivering-title h2 {line-height: 1.4;margin-bottom: 10px;font-size: 1.3em;font-weight: 700;text-decoration: capitalize;letter-spacing: 0.5px;}
.delivering-title p {line-height: 1.6;margin-bottom: 30px;font-size: 18px;font-weight: 500;}
.going-proje2 h3 {color: #444;margin-bottom: 20px;font-size: 22px;font-weight: 700;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;text-align: center;}
.going-projec h1 {line-height: 1.2;margin-bottom: 10px;font-size: 24px;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.round-1 {margin-top: 2em;}
.going-projec{margin-top: 0px;}
.why_ongoing {background-color: #f5f5f5f5;padding-top: 30px;padding-bottom: 30px;}
.phone-sect {display: flex;gap: 1em;align-items: center;}
.phone-sect span a {line-height: 1.4;margin-bottom: 10px;font-size: 20px;font-weight: 600;letter-spacing: 0.5px;color: #444;}
.view-street {background: #201A0C url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 30px;padding-top: 30px;height: auto;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.ohor_flex {display: flex;width: 100%;justify-content: space-between;margin-top: 1em;align-content: stretch;flex-wrap: wrap;}
.horizin {color: #fff;width: 100%;}
.horizin h2 {line-height: 1.4;margin-bottom: 10px;font-size: 22px;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px;}
.getstarted-height {padding: 12px 45px;font-size: 15px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #fff;background: transparent;outline: 3px solid #ffffff;border-radius: 0;transition: .3s;}
.horizin_map {width: 100%;}
.resp_sec h3 {line-height: 1.4;margin-bottom: 20px;font-size: 1.6em;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.resp_sec h5 {color: #AC9845;font-size: 22px;font-weight: 800;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.ele_number {color: #AC9845;font-weight: 700;font-size: 40px;}
.vieo-teast h4 {line-height: 1.4;margin-bottom: 20px;font-size: 2em;font-weight: 700;text-transform: capitalize;}
.vieo-teast h6 {color: #AC9845;font-size: 22px;font-weight: 800;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.vieo-teast h4 {line-height: 1.4;margin-bottom: 20px;font-size: 1.4em;font-weight: 700;text-transform: capitalize;}
.pos_90 h2 {color: #fff;font-size: 30px;font-weight: 900;letter-spacing: 0.5px;padding-top: 10px;text-align: center;}
.down-app-slide-1 {color: #fff;background-color: transparent;border: 1px solid #fff;padding: 16px 25px;font-size: 16px;margin-left: 10px;letter-spacing: 0.5px;font-weight: 700;}
.footer {background-color: #201A0C;padding-top: 20px;padding-bottom: 20px;}
.footer-about{text-align:center;}
.footer-about img{width:55%;}
.fot_tre h6 {color: #fff;font-size: 18px;text-transform: uppercase;font-weight: 700;margin-bottom: 5px;margin-bottom: 10px;text-align: center;}
.address-foot a {font-size: 16px;color: rgba(255,255,255,8);letter-spacing: 0.5px;}
}
/*sm Small devices (portrait tablets and large phones, 601px to 768px) */
@media (min-width: 576px) and (max-width: 767.98px){
.vieo-teast {text-align: center;margin-top: 0em;}
.glory { text-align: center;margin-top: 1em;}
.glory img { width: 50%;}
.flex-2 {justify-content: flex-start;align-items: center;flex-wrap: wrap;gap: 1em;display: flex;}.center1{width: 50%;}
#hero h3 {color: #fff;margin-bottom: 5px;font-size: 20px;font-weight: 700;line-height: 1.3;}.palm_title {font-size: 24px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;}
.villa-ongoing {padding-top: 30px;padding-bottom: 30px;background-color: #f5f5f5f5;}
#hero .btn {padding: 12px 30px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #fff;background: transparent;outline: 3px solid #ffffff;border-radius: 0;transition: .3s;}
.head-2 {display: flex;width: 100%;justify-content: center;align-items: center;gap: 2em;margin-bottom: 10px;flex-wrap: wrap;}
.color_pattern {background: transparent;width: 100%;padding: 5px;}
.all_one h2 {text-align: center;color: #A7303D;font-size: 26px;font-weight: 600;letter-spacing: 0.5px;margin-top: 10px;}
.getstarted-call {padding: 15px 25px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #A7303D;background: transparent;outline: 3px solid #A7303D;border-radius: 0;transition: .3s;}
.all_one p {font-size: 16px;text-align: center;font-weight: 400;letter-spacing: 0.5px;line-height: 1.7;}
.are_call {margin-top: 30px;text-align: center;margin-bottom: 30px;}
.vill_head {color: #fff;font-size: 26px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;}
.project_cos {border: 1px solid #70707050;width: 100%;padding: 10px;background-color: #f5f5f5f5;}
.project_box1 {display: block;}
video {margin-top: -18px;width: 100%;}
.on_goin_er {background: #201A0C url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 30px;padding-top: 30px;}
.villa-description {padding-top: 30px;padding-bottom: 30px;}
.descriptio h4 {text-align: left;color: #201A0C;font-size: 22px;font-weight: 700;letter-spacing: 0.5px;}
.club_hous_head p span {font-size: 22px;font-weight: 700;}
.layout_slide {padding-top: 30px;padding-bottom: 30px;}
.feat_title h3 {font-size: 30px;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.tab {cursor: pointer;padding: 10px 20px;margin: 0px 2px;background: #AC9845;display: inline-block;color: #fff;border-radius: 3px 3px 0px 0px;box-shadow: 0 0.5rem 0.8rem #00000080;font-family: 'Poppins', sans-serif;width: 100%;}
.layout {font-size: 18px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 20px;margin-top: 20px;}
.floor-flex {display: flex;justify-content: space-between;align-items: stretch;flex-wrap: wrap;}
.frame_1 h6 {color: #201A0C;font-size: 18px;font-weight: 600;letter-spacing: 0.5px;}
.frame_1 p {font-size: 17px;font-weight: 500;line-height: 1.6;}
/*contact us*/
.back-contact {background-color: #fff;padding-top: 30px;padding-bottom: 30px;}
.today-cont h2 {font-size: 26px;line-height: 1.4;text-transform: capitalize;padding-bottom: 10px;}
.today-cont h3 {font-size: 20px;line-height: 1.4;text-transform: capitalize;}
.today-cont h4 a {color: #444;font-size: 18px;line-height: 1.1;font-weight: 500;}
.location h4 {font-size: 26px;line-height: 1.4;text-transform: capitalize;}
.location p {font-size: 18px;font-weight: 500;line-height: 1.6;}
.enquires-back {background-color: #AC9845;padding: 20px;border-radius: 10px;}
.enquires {color: #fff;font-size: 20px;line-height: 1.4;font-weight: 700;margin-bottom: 20px;text-align: center;text-transform: capitalize;}
/*galler*/
.lightbox-gallery .item .phonte0 {position: absolute;top: 0;color: #201A0C;font-weight: 900;left: 5%;top: 10px;text-transform: capitalize;font-size: 14px;}
.lightbox-gallery .photos .item img {width: 100%;height: auto;}
.getstarted-call-gallery {padding: 15px 25px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #444;background: transparent;outline: 3px solid #AC9845;border-radius: 0;transition: .3s;}
.tree-galler {padding-top: 30px;padding-bottom: 20px;}
/*gallery*/
/*about*/
.infra_about1 h1 {font-size: 28px;line-height: 1.45;font-weight: 600;text-align: center;}.project-tree h2 {font-size: 24px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;line-height: 1.3;}
.welocme-banner {padding-top: 30px;padding-bottom: 30px;}
.project-tree p {font-size: 17px;font-weight: 500;line-height: 1.6;}
.infra-3-banner {padding-top: 30px;padding-bottom: 30px;background-color: #fff;}
.vision_matter h3 {font-size: 20px;font-weight: 700;letter-spacing: 0.5px;}
.fretre-key {margin-top: 0em;}
.glittering h2 {font-size: 22px;font-weight: 700;letter-spacing: 0.5px;text-transform: capitalize;margin-top: 20px;line-height: 1.4;}
.gap_sp{margin-bottom:20px;}
.lightbox-gallery .photos .item img {width: 100%;height: 150px;}
.featu_flex {background-color: #fff;border-radius: 10px;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;margin-bottom: 0px;padding: 5px;text-align: center; height: 100%;}
#header .logo img {max-height: 75px;}
#hero {width: 100%;height: 50vh;position: relative;overflow: hidden;}
#hero .carousel-container .salir_cont {position: relative;margin-top: 8em;color: #fff;text-align: left;}
.feature .feature-icon {position: relative;width: 50px;display: flex;align-items: center;justify-content: center;}
.feature .feature-item {min-height: 200px;padding: 10px;display: flex;align-items: center;justify-content:center;gap: 2em;}
.feature .feature-text {padding-left: 0px;}
.feature .feature-text h3 {margin: 0 0 10px 0;color: #fff;font-size: 18px;font-weight: 600;}
.feature .feature-text p {margin: 0;color: #fff;font-size: 15px;font-weight: 400;}
.delivering-title h3 {color: #444;margin-bottom: 10px;font-size: 20px;font-weight: 800;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.why_sahasra {padding-top: 30px;padding-bottom: 30px;}
.delivering-title h2 {line-height: 1.4;margin-bottom: 10px;font-size: 1.6em;font-weight: 700;text-decoration: capitalize;letter-spacing: 0.5px;}
.delivering-title p {line-height: 1.6;margin-bottom: 30px;font-size: 18px;font-weight: 500;}
.going-proje2 h3 {color: #444;margin-bottom: 10px;font-size: 22px;font-weight: 600;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;text-align: center;}
.hightles_style {padding: 0px 0 40px;}
.going-projec h1 {line-height: 1.2;margin-bottom: 10px;font-size: 28px;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.round-1 {margin-top: 2em;}
.going-projec{margin-top: 10px;}
.why_ongoing {background-color: #f5f5f5f5;padding-top: 30px;padding-bottom: 30px;}
.phone-sect {display: flex;gap: 1em;align-items: center;}
.phone-sect span a {line-height: 1.4;margin-bottom: 10px;font-size: 25px;font-weight: 600;letter-spacing: 0.5px;color: #444;}
.kry_detail p {font-size: 14px;line-height: 1.6;font-weight: 500;}
.view-street {background: #201A0C url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 30px;padding-top: 30px;height: auto;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.ohor_flex {display: flex;width: 100%;justify-content: space-between;margin-top: 1em;align-content: stretch;flex-wrap: wrap;}
.horizin {color: #fff;width: 100%;}
.horizin h2 {line-height: 1.4;margin-bottom: 10px;font-size: 22px;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px;}
.getstarted-height {padding: 12px 45px;font-size: 15px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #fff;background: transparent;outline: 3px solid #ffffff;border-radius: 0;transition: .3s;}
.horizin_map {width: 100%;}
.resp_sec h3 {line-height: 1.4;margin-bottom: 20px;font-size: 1.6em;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.resp_sec h5 {color: #444;font-size: 26px;font-weight: 700;letter-spacing: 0.5px;padding-top: 10px;text-align: center;line-height: 1.3;}
.ele_number {color: #AC9845;font-weight: 700;font-size: 40px;}
.vieo-teast h4 {line-height: 1.4;margin-bottom: 20px;font-size: 2em;font-weight: 700;text-transform: capitalize;}
.vieo-teast h6 {color: #AC9845;font-size: 22px;font-weight: 800;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.vieo-teast h4 {line-height: 1.4;margin-bottom: 20px;font-size: 1.2em;font-weight: 700;text-transform: capitalize;}
.pos_90 h2 {color: #fff;font-size: 26px;font-weight: 900;letter-spacing: 0.5px;padding-top: 10px;text-align: center;}
.down-app-slide-1 {color: #fff;background-color: transparent;border: 1px solid #fff;padding: 16px 25px;font-size: 18px;margin-left: 10px;letter-spacing: 0.5px;font-weight: 700;}
.footer {background-color: #201A0C;padding-top: 20px;padding-bottom: 20px;}
.footer-about{text-align:center;}
.footer-about img{width:55%;}
.fot_tre h6 {color: #fff;font-size: 18px;text-transform: uppercase;font-weight: 700;margin-bottom: 5px;margin-bottom: 10px;text-align: center;}
.address-foot a {font-size: 16px;color: rgba(255,255,255,8);letter-spacing: 0.5px;}
.Copyright {font-size: 17px;color: rgba(255,255,255,.8);margin-top: 2em;text-align: center;padding-top: 10px;line-height: 1.6;}
/*added home*/
.text-overlay {background-repeat: repeat;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 25px;text-align: center;text-transform: uppercase;font-family: 'Steelfish Rg', 'helvetica neue', helvetica, arial, sans-serif;font-weight: 800;-webkit-font-smoothing: antialiased;background-color: #222;padding-top: 50px;}
.fretre-key {padding: 20px 0 20px 0;}
.yrars_1 {background-color: #EECD56;border-radius: 50%;height: 250px;width: 250px;float: left;border: 4px solid #EECD56;}
#header.header-scrolled .logo img {max-height: 65px;}
.featur_style {padding-top: 60px;padding-bottom: 30px;}
.bank-query {padding: 30px 0 30px;}
.bank-loans {margin-top: 1em;}
.bank-loans h2 {line-height: 1.4;margin-bottom: 10px;font-size: 1.4em;font-weight: 700;text-transform: capitalize;}
.bank-loans p {line-height: 1.4;margin-bottom: 10px;font-size: 1.1em;font-weight: 500;}.down-app-slide-2 {color: #000;background-color: #EECD56;border: 1px solid #EECD56;padding: 16px 25px;font-size: 16px;margin-left: 10px;font-weight: 700;border-radius: 8px;}
.flex_dispaly span {line-height: 1.4;margin-bottom: 10px;font-size: 1em;font-weight: 500;}
.Copyright {font-size: 13px;color: rgba(255,255,255,.8);margin-top: 2em;text-align: center;padding-top: 10px;line-height: 1.6;}
.address-foot p {font-size: 16px;color: rgba(255,255,255,.8);text-align: center;line-height: 1.7;letter-spacing: 0.5px;margin-bottom: 5px;font-weight: 500;}
.number-content h6 {font-size: 30px;font-weight: 600;}
}
/*md Medium devices (landscape tablets, 769px to 992px) */
@media (min-width: 768px) and (max-width: 991.98px){
.vieo-teast {text-align: center;margin-top: 0em;}
.flex-2 {justify-content: flex-start;align-items: center;flex-wrap: wrap;gap: 1em;display: flex;}
#hero h3 {color: #fff;margin-bottom: 5px;font-size: 20px;font-weight: 700;line-height: 1.3;}
.palm_title {font-size: 24px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;}
.villa-ongoing {padding-top: 30px;padding-bottom: 30px;background-color: #f5f5f5f5;}
#hero .btn {padding: 12px 30px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #fff;background: transparent;outline: 3px solid #ffffff;border-radius: 0;transition: .3s;}
.head-2 {display: flex;width: 100%;justify-content: center;align-items: center;gap: 2em;margin-bottom: 10px;flex-wrap: wrap;}
.color_pattern {background: transparent;width: 100%;padding: 5px;}
.all_one h2 {text-align: center;color: #A7303D;font-size: 26px;font-weight: 600;letter-spacing: 0.5px;margin-top: 10px;}
.getstarted-call {padding: 15px 25px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #A7303D;background: transparent;outline: 3px solid #A7303D;border-radius: 0;transition: .3s;}
.all_one p {font-size: 16px;text-align: center;font-weight: 400;letter-spacing: 0.5px;line-height: 1.7;}
.are_call {margin-top: 30px;text-align: center;margin-bottom: 30px;}
.vill_head {color: #fff;font-size: 20px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;}
.project_cos {border: 1px solid #70707050;width: 100%;padding: 5px;background-color: #f5f5f5f5;}
.project_box1 {display: block;}
video {margin-top: -18px;width: 100%;}
.on_goin_er {background: #201A0C url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 30px;padding-top: 30px;}
.villa-description {padding-top: 30px;padding-bottom: 30px;}
.descriptio h4 {text-align: left;color: #201A0C;font-size: 22px;font-weight: 700;letter-spacing: 0.5px;}
.club_hous_head p span {font-size: 22px;font-weight: 700;}

.layout_slide {padding-top: 30px;padding-bottom: 30px;}
.feat_title h3 {font-size: 30px;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.tab {cursor: pointer;padding: 10px 20px;margin: 0px 2px;background: #AC9845;display: inline-block;color: #fff;border-radius: 3px 3px 0px 0px;box-shadow: 0 0.5rem 0.8rem #00000080;font-family: 'Poppins', sans-serif;width: 20%;font-size: 13px;}
.layout {font-size: 18px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 20px;margin-top: 20px;}
.floor-flex {display: flex;justify-content: space-between;align-items: stretch;flex-wrap: wrap;}
.frame_1 h6 {color: #201A0C;font-size: 18px;font-weight: 600;letter-spacing: 0.5px;}
.frame_1 p {font-size: 17px;font-weight: 500;line-height: 1.6;}
.descriptio p {color: #222;font-size: 16px;text-align: left;font-weight: 400;letter-spacing: 0.5px;line-height: 1.6;margin-bottom: 5px;}
.lightbox-gallery .item .phonte0 {position: absolute;top: 0;color: #201A0C;font-weight: 900;left: 5%;top: 10px;text-transform: capitalize;font-size: 14px;}
.lightbox-gallery .photos .item img {width: 100%;height: auto;}
.getstarted-call-gallery {padding: 15px 25px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #444;background: transparent;outline: 3px solid #AC9845;border-radius: 0;transition: .3s;}
.tree-galler {padding-top: 30px;padding-bottom: 20px;}video {margin-top: 0px;}.vieo-teast {text-align: center;margin-bottom: 30px;}
/*about*/
.infra_about1 h1 {font-size: 28px;line-height: 1.45;font-weight: 600;text-align: center;}.project-tree h2 {font-size: 28px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 5px;text-align: center;line-height: 1.3;}
.welocme-banner {padding-top: 30px;padding-bottom: 30px;}
.project-tree p {font-size: 17px;font-weight: 500;line-height: 1.6;}
.infra-3-banner {padding-top: 30px;padding-bottom: 30px;background-color: #fff;}
.vision_matter h3 {font-size: 20px;font-weight: 700;letter-spacing: 0.5px;}
.fretre-key {margin-top: 1em;}
.glittering h2 {font-size: 22px;font-weight: 700;letter-spacing: 0.5px;text-transform: capitalize;margin-top: 20px;line-height: 1.4;}
#header .logo img {max-height: 75px;}
#hero {width: 100%;height: 70vh;position: relative;overflow: hidden;}
#hero .carousel-container .salir_cont {position: relative;margin-top: 10em;color: #fff;text-align: left;}
.navbar {padding: 0;display: inherit;}
#hero h2 {color: #fff;margin-bottom: 5px;font-size: 2.6em;font-weight: 700;text-transform: capitalize;line-height: 1.4;}
#hero h3 {color: #fff;margin-bottom: 5px;font-size: 24px;font-weight: 700;line-height: 1.3;}
.feature .feature-item {min-height: 250px;padding: 10px;display: flex;align-items: center;justify-content:center;flex-wrap: wrap;}
.feature .feature-text p {margin: 0;color: #fff;font-size: 15px;font-weight: 400;}
.feature .feature-icon {position: relative;width: 100px;display: flex;align-items: center;justify-content: center;text-align: center;}
.feature .feature-text h3 {margin: 0 0 10px 0;color: #fff;font-size: 16px;font-weight: 600;}
.feature .feature-text {padding-left: 0px;text-align: center;}
.going-projec h1 {line-height: 1.2;margin-bottom: 10px;font-size: 26px;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.round-1 {margin-top: 2em;}
.going-projec p {line-height: 1.6;margin-bottom: 10px;font-size: 17px;font-weight: 500;margin-top: 20px;}
.ohor_flex {display: flex;width: 100%;justify-content: flex-start;margin-top: 1em;align-content: center;}
.getstarted-height {padding: 15px 35px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #fff;background: transparent;outline: 3px solid #ffffff;border-radius: 0;transition: .3s;}
.view-street {background: #201A0C url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 30px;padding-top: 30px;height: auto;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.horizin_map {width: 100%;margin-top:40px }
.ele_number {color: #AC9845;font-weight: 700;font-size: 35px;}
.gap_sp{margin-bottom:20px;}
.lightbox-gallery .photos .item img {width: 100%;height: 160px;}
.vieo-teast h4 {line-height: 1.4;margin-bottom: 20px;font-size: 1.8em;font-weight: 700;text-transform: capitalize;}
.vieo-teast h6 {color: #AC9845;font-size: 22px;font-weight: 800;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.villa-query {background-color: #A7303D;padding-top: 30px;background-image: url("../images/banners/west-view.webp");padding-bottom: 30px;background-position: center;background-repeat: no-repeat;background-size: cover;position: relative;}
.text-overlay {background-repeat: repeat;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 20px;text-align: center;text-transform: uppercase;font-family: 'Steelfish Rg', 'helvetica neue', helvetica, arial, sans-serif;font-weight: 800;-webkit-font-smoothing: antialiased;background-color: #222;padding-top: 40px;}
.yrars_1 {background-color: #EECD56;border-radius: 50%;height: 200px;width: 200px;float: right;border: 4px solid #EECD56;}
.delivering-title h2 {line-height: 1.4;margin-bottom: 10px;font-size: 1.4em;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.why_ongoing {background-color: #f5f5f5f5;padding-top: 30px;padding-bottom: 30px;}
.phone-sect span a {line-height: 1.4;margin-bottom: 10px;font-size: 18px;font-weight: 600;letter-spacing: 0.5px;color: #444;}
.horizin h2 {line-height: 1.4;margin-bottom: 10px;font-size: 22px;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px;}
.horizin {color: #fff;width: 80%;}
.list-spec li {line-height: 1.6;font-size: 16px;font-weight: 600;}
.resp_sec h3 {line-height: 1.4;margin-bottom: 20px;font-size: 1.6em;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.fretre-key {padding: 20px 0 20px 0;}
.hightles_style {padding: 0px 0 40px;}
.pos_90 h2 {color: #fff;font-size: 22px;font-weight: 700;letter-spacing: 0.5px;padding-top: 10px;text-align: center;}
.bank-loans h2 {line-height: 1.5;margin-bottom: 10px;font-size: 1.4em;font-weight: 700;text-transform: capitalize;}
.bank-loans {margin-top: 0em;}
.bank-query {padding: 60px 0 30px;}
}
/*lg Large devices (laptops/desktops, 993px to 1200px)*/
@media (min-width: 993px) and (max-width: 1200px) {
.villa-ongoing {padding-top: 40px;padding-bottom: 40px;background-color: #f5f5f5f5;}
.palm_title {font-size: 26px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;}
.color_pattern {background: transparent;padding: 20px;}
.all_one h2 {text-align: center;color: #A7303D;font-size: 26px;font-weight: 800;letter-spacing: 0.5px;}
.all_one p {font-size: 16px;text-align: center;font-weight: 400;letter-spacing: 0.5px;line-height: 1.7;}
.getstarted-call {padding: 15px 25px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #A7303D;background: transparent;outline: 3px solid #A7303D;border-radius: 0;transition: .3s;}
.all_one h2 {text-align: center;color: #A7303D;font-size: 22px;font-weight: 800;letter-spacing: 0.5px;}
.vill_head {color: #fff;font-size: 25px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 10px;text-align: center;}
.project_cos h5 {text-align: center;color: #A7303D;font-size: 16px;font-weight: 600;letter-spacing: 0.5px;text-transform: capitalize;margin-bottom: 5px;}
.project_cos p {color: #556270;font-size: 16px;text-align: center;font-weight: 700;letter-spacing: 0.5px;line-height: 1.6;margin-bottom: 5px;}video {margin-top: 20px;}
.descriptio h4 {text-align: left;color: #201A0C;font-size: 20px;font-weight: 700;letter-spacing: 0.5px;line-height: 1.4;}
.going-proje2 h3 {color: #AC9845;margin-bottom: 20px;font-size: 26px;font-weight: 800;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;text-align: center;}
.club_hous_head p span {font-size: 23px;font-weight: 700;}
.club_hous_head p {font-size: 16px;text-align: left;font-weight: 500;letter-spacing: 0.5px;line-height: 1.6;}
.feat_title h3 {font-size: 28px;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 20px;}.enquires {color: #fff;font-size: 20px;line-height: 1.4;font-weight: 700;margin-bottom: 10px;text-align: center;text-transform: capitalize;}
.infra_about1 h1 {font-size: 30px;line-height: 1.45;font-weight: 600;text-align: center;}.project-tree h2 {font-size: 28px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 5px;text-align: center;line-height: 1.3;}
.welocme-banner {padding-top: 30px;padding-bottom: 30px;}
.project-tree p {font-size: 17px;font-weight: 500;line-height: 1.6;}
.infra-3-banner {padding-top: 30px;padding-bottom: 30px;background-color: #fff;}
.vision_matter h3 {font-size: 20px;font-weight: 700;letter-spacing: 0.5px;}
.fretre-key {margin-top: 1em;}
.glittering h2 {font-size: 22px;font-weight: 700;letter-spacing: 0.5px;text-transform: capitalize;margin-top: 0px;line-height: 1.4;}
#hero {width: 100%;height: 70vh;position: relative;overflow: hidden;}
#hero .carousel-container .salir_cont {position: relative;margin-top: 12em;color: #fff;text-align: left;}
.feature .feature-text p {margin: 0;color: #fff;font-size: 14px;font-weight: 400;}
.feature .feature-text {padding-left: 20px;}
.feature .feature-icon {position: relative;width: 20px;display: flex;align-items: center;justify-content: center;}
.feature .feature-item {min-height: 250px;padding: 20px;display: flex;align-items: center;justify-content: flex-start;gap: 1em;}
.feature .feature-text h3 {margin: 0 0 10px 0;color: #fff;font-size: 16px;font-weight: 600;line-height: 1.3;}
.delivering-title h2 {line-height: 1.4;margin-bottom: 10px;font-size: 1.6em;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.going-projec h1 {line-height: 1.2;margin-bottom: 10px;font-size: 25px;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.proct-but {margin-bottom: 10px;margin-top: 20px;}
.round-1 {margin-top: 2em;}
.horizin h2 {line-height: 1.4;margin-bottom: 10px;font-size: 22px;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px;}
.view-street {background: #201A0C url("../images/banners/map.webp") bottom repeat-x;padding-bottom: 30px;padding-top: 30px;height: 85vh;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.resp_sec h3 {line-height: 1.4;margin-bottom: 20px;font-size: 1.8em;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.resp_sec h5 {color: #444;font-size: 22px;font-weight: 600;line-height: 1.4;text-transform: uppercase;letter-spacing: 0.5px;}
.ele_number {color: #444;font-weight: 700;font-size: 35px;}
.gap_sp{margin-bottom:20px;}
.vieo-teast h4 {line-height: 1.4;margin-bottom: 20px;font-size: 1.8em;font-weight: 700;text-transform: capitalize;}
.lightbox-gallery .photos .item img {width: 100%;height: 200px;}
.pos_90 h2 {color: #fff;font-size: 28px;font-weight: 900;letter-spacing: 0.5px;padding-top: 10px;text-align: center;line-height: 1.4;}
.footer-about img{width:60%;}
#hero h2 {color: #fff;margin-bottom: 10px;font-size: 2.4em;font-weight: 700;text-transform: capitalize;line-height: 1.3;}
.text-overlay {background-repeat: repeat;-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 30px;text-align: center;text-transform: uppercase;font-family: 'Steelfish Rg', 'helvetica neue', helvetica, arial, sans-serif;font-weight: 800;-webkit-font-smoothing: antialiased;background-color: #222;padding-top: 60px;}
.yrars_1 {background-color: #EECD56;border-radius: 50%;height: 300px;width: 300px;float: right;border: 4px solid #EECD56;}
.hightles_style {padding: 0px 0 40px;}
.bank-loans h2 {line-height: 1.5;margin-bottom: 10px;font-size: 1.6em;font-weight: 700;text-transform: capitalize;}
.bank-loans {margin-top: 1em;}
.bank-query {padding: 60px 0 30px;}
.fretre-key {padding: 20px 0 20px 0;}
}
/*xl  Extra Large devices (large laptops and desktops, 1201px to 1400px)*/
@media (min-width:1201px) and (max-width: 1400px) {
#hero h2 {color: #fff;margin-bottom: 5px;font-size: 2.8em;font-weight: 700;text-transform: capitalize;line-height: 1.3;}
#hero h3 {color: #fff;margin-bottom: 5px;font-size: 26px;font-weight: 700;line-height: 1.3;}
.palm_title {font-size: 28px;font-weight: 700;letter-spacing: 0.5px;padding-bottom: 0px;text-align: center;}
.color_pattern {background: transparent;width: 100%;padding: 40px;}
.all_one h2 {text-align: center;color: #A7303D;font-size: 28px;font-weight: 800;letter-spacing: 0.5px;}
.getstarted-call {padding: 15px 25px;font-size: 16px;font-weight: 700;letter-spacing: 1px;text-transform: capitalize;color: #A7303D;background: transparent;outline: 3px solid #A7303D;border-radius: 0;transition: .3s;}
.project_cos p {color: #556270;font-size: 15px;text-align: center;font-weight: 700;letter-spacing: 0.5px;line-height: 1.6;margin-bottom: 5px;}
.descriptio h4 {text-align: left;color: #201A0C;font-size: 23px;font-weight: 700;letter-spacing: 0.5px;line-height: 1.4;}
.feat_title h3 {font-size: 28px;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 30px;}
.frame_1 h6 {color: #201A0C;font-size: 20px;font-weight: 600;letter-spacing: 0.5px;}
.footer-about img{width:60%;}
.going-projec h1 {line-height: 1.2;margin-bottom: 10px;font-size: 28px;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.horizin h2 {line-height: 1.4;margin-bottom: 10px;font-size: 22px;font-weight: 700;text-transform: uppercase;letter-spacing: 0.5px;}
.resp_sec h3 {line-height: 1.4;margin-bottom: 20px;font-size: 1.9em;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.ele_number {color: #AC9845;font-weight: 700;font-size: 35px;}
.kry_detail h5 {font-size: 19px;line-height: 1.3;font-weight: 700;margin-bottom: 2px;letter-spacing: 0.5px;}
.vieo-teast h4 {line-height: 1.4;margin-bottom: 20px;font-size: 1.9em;font-weight: 700;text-transform: capitalize;}
.delivering-title h2 {line-height: 1.4;margin-bottom: 10px;font-size: 1.6em;font-weight: 700;text-transform: capitalize;letter-spacing: 0.5px;}
.lightbox-gallery .photos .item img {width: 100%;height: 230px;}
.bank-loans {margin-top: 2em;}
.bank-loans h2 {line-height: 1.4;margin-bottom: 10px;font-size: 1.8em;font-weight: 700;text-transform: capitalize;}
}
